## construct 2.5.1

=== debian/changelog ===
construct (2.5.1-1build1) wily; urgency=medium

  * No-change rebuild for python3.5 transition

 -- Steve Langasek <steve.langasek@ubuntu.com>  Wed, 22 Jul 2015 06:29:11 +0000

construct (2.5.1-1) unstable; urgency=low

  * Initial release (Closes: #686396)

 -- Jonathan Wiltshire <jmw+debian@tiger-computing.co.uk>  Mon, 02 Sep 2013 11:07:18 +0100
