## construct 2.5.2

=== debian/changelog ===
construct (2.5.2-0.1) unstable; urgency=medium

  * Non-maintainer upload
  * New upstream version (Closes: #793424)

 -- Hilko Bengen <bengen@debian.org>  Fri, 31 Jul 2015 00:22:27 +0200
