=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: construct
 Section: python
 Priority: extra
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Jonathan Wiltshire <jmw+debian@tiger-computing.co.uk>
+Maintainer: Jonathan Wiltshire <jmw+debian@tiger-computing.co.uk>
 Build-Depends: debhelper (>= 8.0.0),
  python-all (>= 2.5~),
  python3-all (>= 3.2~),
