=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

#export DH_VERBOSE=1

override_dh_auto_clean:
	dh_auto_clean
	rm -rf build construct.egg-info/SOURCES.txt construct.egg-info/PKG-INFO

override_dh_auto_build:
	dh_auto_build
	set -ex; for python in $(shell py3versions -r); do \
		$$python setup.py build; \
	done;

override_dh_auto_install:
	dh_auto_install --destdir $(CURDIR)/debian/python-construct
	set -ex; for python in $(shell py3versions -r); do \
		$$python setup.py install --root=$(CURDIR)/debian/python3-construct --install-layout=deb; \
	done;

%:
	dh $@ --with python2,python3
