## construct 2.8.8

=== debian/changelog ===
construct (2.8.8-0.1) unstable; urgency=medium

  * Non-maintainer upload
  * New upstream release (Closes: #849634)

 -- Sebastien Delafond <seb@debian.org>  Wed, 25 Jan 2017 19:50:02 +0100
