## construct 2.8.8+really2.5.2

=== debian/changelog ===
construct (2.8.8+really2.5.2-0.1) unstable; urgency=medium

  * Downgrade back to 2.5.2, since the API in construct 2.8.8 changed
    considerably and thus breaks other packages (Closes: #853082)

 -- Sebastien Delafond <seb@debian.org>  Sat, 04 Feb 2017 13:36:02 +0100
