## construct 2.8.16

=== debian/changelog ===
construct (2.8.16-0.4) unstable; urgency=medium

  * Non-maintainer upload.
  * Add the now required build dependency on dh-python.
    (Closes: #952300)

 -- Adrian Bunk <bunk@debian.org>  Tue, 07 Apr 2020 12:52:26 +0300

construct (2.8.16-0.3) unstable; urgency=medium

  * Non-maintainer upload.
  * Drop python2 support; Closes: #936330

 -- Sandro Tosi <morph@debian.org>  Thu, 10 Oct 2019 09:10:09 -0400

construct (2.8.16-0.2) unstable; urgency=medium

  * Non-maintainer upload
  * Add versioned Breaks for packages not compatible with >2.5. Thanks
    Hilko Bengen for the patch (Closes: #882808)

 -- Sebastien Delafond <seb@debian.org>  Wed, 29 Nov 2017 09:27:45 +0100

construct (2.8.16-0.1) unstable; urgency=medium

  * Non-maintainer upload
  * New upstream release (Closes: #849634)

 -- Sebastien Delafond <seb@debian.org>  Thu, 09 Nov 2017 14:42:42 +0100
