=== debian/control ===
Source: construct
Section: python
Priority: extra
Maintainer: Jonathan Wiltshire <jmw+debian@tiger-computing.co.uk>
Build-Depends: debhelper (>= 8.0.0),
 python3-all (>= 3.2~),
 python3-setuptools,
 dh-python,
Standards-Version: 3.9.3
X-Python-Version: >= 2.5
X-Python3-Version: >= 3.2
Homepage: http://construct.readthedocs.org/en/latest/
Vcs-Git: git://git.debian.org/collab-maint/construct.git
Vcs-Browser: http://git.debian.org/?p=collab-maint/construct.git;a=summary

Package: python3-construct
Architecture: all
Depends: python3-six, ${python3:Depends}, ${misc:Depends}
Breaks: python3-dfwinreg (<< 20170706-2~)
Description: powerful declarative parser (and builder) for binary data
 Construct is a python library for parsing and building of data structures
 (binary or textual). 
 .
 It is based on the concept of defining data structures in a declarative
 manner, rather than procedural code: more complex constructs are composed of
 a hierarchy of simpler ones. It's the first library that makes parsing
 fun, instead of the usual headache it is today.
