=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

#export DH_VERBOSE=1

override_dh_auto_clean:
	dh_auto_clean
	rm -rf build construct.egg-info/SOURCES.txt construct.egg-info/PKG-INFO

%:
	dh $@ --with python3 --buildsystem=pybuild
