## construct 2.10.56

=== debian/changelog ===
construct (2.10.56-1~bpo10+1) UNRELEASED; urgency=medium

  * buster-backports Rebuilt for buster.

 -- Henry-Nicolas Tourneur <debian@nilux.be>  Wed, 13 May 2020 17:58:18 +0000

construct (2.10.56-1) unstable; urgency=medium

  * New upstream release; Closes: #943656
  * Updated debian/copyright to add new maintainer name
  * Updated debian/watch file
  * Added debian/salsa-ci.yml file
  * Added debian/tests/control autopkg test case with pytest
  * Added dependency on runamel.yaml
  * Set maintainer to DPMT and updated VCS fields (Closes: #880113)

 -- Henry-Nicolas Tourneur <debian@nilux.be>  Sun, 26 Apr 2020 22:45:17 +0200
