=== debian/control ===
Source: construct
Section: python
Priority: optional
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: Henry-Nicolas Tourneur <debian@nilux.be>
Build-Depends: debhelper-compat (= 12),
               dh-python,
               python3-all (>= 3.6),
               python3-arrow,
               python3-numpy,
               python3-ruamel.yaml,
               python3-setuptools
Standards-Version: 4.5.0
X-Python3-Version: >= 3.6
Rules-Requires-Root: no
Testsuite: autopkgtest-pkg-python
Homepage: http://construct.readthedocs.org/en/latest/
Vcs-Git: https://salsa.debian.org/python-team/modules/construct.git
Vcs-Browser: https://salsa.debian.org/python-team/modules/construct

Package: python3-construct
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}
Breaks: python3-dfwinreg (<< 20170706-2~)
Description: powerful declarative parser (and builder) for binary data
 Construct is a Python library for parsing and building of data structures
 (binary or textual).
 .
 It is based on the concept of defining data structures in a declarative
 manner, rather than procedural code: more complex constructs are composed of
 a hierarchy of simpler ones. It's the first library that makes parsing
 fun, instead of the usual headache it is today.
