=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/construct-$1\.tar\.gz/ \
  https://github.com/construct/construct/tags .*/v?(\d\S+)\.tar\.gz
