## construct 2.10.56+dfsg1

=== debian/changelog ===
construct (2.10.56+dfsg1-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Henry-Nicolas Tourneur ]
  * Exclude binary blobs from distribution
    Fixes the lintian warnings source-contains-prebuilt-windows-binary
  * d/gbp.conf: conform to DEP-14
  * d/rules: cleanup

 -- Henry-Nicolas Tourneur <debian@nilux.be>  Fri, 16 Oct 2020 13:10:05 +0000
