=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: construct
 Section: python
 Priority: optional
-Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
+Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders: Henry-Nicolas Tourneur <debian@nilux.be>
 Build-Depends: debhelper-compat (= 12),
                dh-python,
@@ -15,8 +15,8 @@
 Rules-Requires-Root: no
 Testsuite: autopkgtest-pkg-python
 Homepage: http://construct.readthedocs.org/en/latest/
-Vcs-Git: https://salsa.debian.org/python-team/modules/construct.git
-Vcs-Browser: https://salsa.debian.org/python-team/modules/construct
+Vcs-Git: https://salsa.debian.org/python-team/packages/construct.git
+Vcs-Browser: https://salsa.debian.org/python-team/packages/construct
 
 Package: python3-construct
 Architecture: all
