## construct 2.10.58+dfsg1

=== Makefile ===
--- 
+++ 
@@ -26,6 +26,7 @@
 	apt-get install python3.6 python3-sphinx --upgrade
 	python3.6 -m pip install pytest pytest-benchmark pytest-cov twine --upgrade
 	python3.6 -m pip install enum34 numpy arrow ruamel.yaml --upgrade
+
 version:
 	./version-increment
