=== debian/changelog ===
construct (2.10.58+dfsg1-1) unstable; urgency=medium

  * New upstream version 2.10.58+dfsg1
  * d/contol: debhelper-compat to 13 (from 12)
  * d/control: bump Standard-Version to 4.5.1. No changes needed.

 -- Henry-Nicolas Tourneur <debian@nilux.be>  Thu, 28 Jan 2021 18:45:09 +0000
