=== debian/control ===
--- 
+++ 
@@ -3,14 +3,14 @@
 Priority: optional
 Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders: Henry-Nicolas Tourneur <debian@nilux.be>
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-python,
                python3-all (>= 3.6),
                python3-arrow,
                python3-numpy,
                python3-ruamel.yaml,
                python3-setuptools
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 X-Python3-Version: >= 3.6
 Rules-Requires-Root: no
 Testsuite: autopkgtest-pkg-python
