=== debian/tests/control ===
Test-Command: pytest-3 tests/test_*
Depends: python3-all,
         python3-arrow,
         python3-numpy,
         python3-pytest,
         python3-pytest-benchmark,
         python3-ruamel.yaml,
         python3-setuptools,
         @
