## construct 2.10.67%2Bdfsg1

=== debian/changelog ===
construct (2.10.67+dfsg1-1) unstable; urgency=medium

  [ Henry-Nicolas Tourneur ]
  * New upstream version 2.10.67+dfsg1
  * d/rules: make sure pytests are executed, excluding those relying
    on blobs removed. 
  * d/rules: Cleanup example_ files generated during test run.
  * d/tests/control: invoke pytest-3 use the same exclusion logic as in
    d/rules.

  [ Debian Janitor ]
  * Use secure URI in Homepage field.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

 -- Henry-Nicolas Tourneur <debian@nilux.be>  Sun, 22 Aug 2021 21:05:35 +0000
