## construct 2.10.68%2Bdfsg1

=== debian/changelog ===
construct (2.10.68+dfsg1-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster
  * Trim trailing whitespace.
  * Update standards version to 4.6.0, no changes needed.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Tue, 06 Dec 2022 12:31:33 +0000

construct (2.10.68+dfsg1-1) unstable; urgency=medium

  [ Henry-Nicolas Tourneur ]
  * New upstream version 2.10.68+dfsg1

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster:
    + Build-Depends: Drop versioned constraint on python3-all.
    + python3-construct: Drop versioned constraint on python3-dfwinreg in
      Breaks.
  * Trim trailing whitespace.
  * d/control: Bump Standard-Versions to 4.6.0 (no changes needed)

 -- Henry-Nicolas Tourneur <debian@nilux.be>  Fri, 25 Mar 2022 20:57:30 +0000
