=== debian/changelog ===
construct (2.10.68+dfsg1-3) unstable; urgency=medium

  * Team upload.

  [Zhixiong Chi]
  * Set PYTHONPATH to fix test modules imports in autopkgtest. thanks for
    "Chi, Zhixiong" <zhixiong.chi@windriver.com> (Closes: #1102620)

 -- Bo YU <vimer@debian.org>  Mon, 25 Aug 2025 11:27:01 +0800
