=== debian/control ===
--- 
+++ 
@@ -5,23 +5,27 @@
 Uploaders: Henry-Nicolas Tourneur <debian@nilux.be>
 Build-Depends: debhelper-compat (= 13),
                dh-python,
-               python3-all (>= 3.6),
+               python3-all,
                python3-arrow,
+               python3-cloudpickle,
+               python3-lz4,
+               python3-pytest,
+               python3-pytest-benchmark,
+               python3-pytest-cov,
                python3-numpy,
                python3-ruamel.yaml,
                python3-setuptools
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 X-Python3-Version: >= 3.6
 Rules-Requires-Root: no
 Testsuite: autopkgtest-pkg-python
-Homepage: http://construct.readthedocs.org/en/latest/
+Homepage: https://construct.readthedocs.org/en/latest/
 Vcs-Git: https://salsa.debian.org/python-team/packages/construct.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/construct
 
 Package: python3-construct
 Architecture: all
 Depends: ${misc:Depends}, ${python3:Depends}
-Breaks: python3-dfwinreg (<< 20170706-2~)
 Description: powerful declarative parser (and builder) for binary data
  Construct is a Python library for parsing and building of data structures
  (binary or textual).
