=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# example_ files are generated in the build dir by the test run
export PYBUILD_AFTER_TEST := rm {build_dir}/example_*

%:
	dh $@ --with python3 --buildsystem=pybuild

# The gallery tests are not working, they rely on excluded blobs
# See copyright Files-Excluded for the list of excluded blobs
# Therefore, we exclude those tests from pytest execution
override_dh_auto_test:
	dh_auto_test -- --test-args="--ignore tests/gallery/ --ignore tests/deprecated_gallery/"
