=== debian/tests/control ===
Test-Command: PYTHONPATH=. pytest-3 --ignore tests/gallery/ --ignore tests/deprecated_gallery/
Depends: @builddeps@, @
