=== debian/watch ===
version=4
opts=dversionmangle=s/\+dfsg\d*$//,repacksuffix=+dfsg1,filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/construct-$1\.tar\.gz/ \
  https://github.com/construct/construct/tags .*/v?(\d\S+)\.tar\.gz
